@import url(http://fonts.googleapis.com/css?family=Droid+Serif);@import url(http://fonts.googleapis.com/css?family=Oswald);@font-face{font-family:DinMedium;src:url(/wp-content/uploads/fonts/dinweb_medium.eot)}@font-face{font-family:DinMedium;src:url(/wp-content/uploads/fonts/dinweb_medium.woff) format("woff")}body,
h1,
h2,
h2 a,
h2 a:visited,h3,h4,h5,h6,p,input,select,textarea{color:#555;font-family:arial,serif;font-size:14px;font-weight:normal;line-height:22px;margin:0;padding:0;text-decoration:none}input,select,textarea,.sticky,.taxonomy-description{background-color:#f5f5f5;border:1px
solid #ddd}li,ol,ul{list-style-type:none;margin:0;padding:0}ol
li{list-style-type:decimal}a,a:visited{color:#725e29;text-decoration:none}a:hover{text-decoration:underline}a
img{border:none}#wrap{background:url(/wp-content/uploads/2012/07/body_grunge_bg.jpg) repeat #fff;border-top:3px solid #725e29;margin:0
auto;overflow:hidden}#header{background-color:#fff;border-bottom:3px double #eee;min-height:94px;margin:0
auto;overflow:hidden;width:960px}.page-template-pagelanding-php
#header{margin:20px
auto 0}#title-area{float:left;overflow:hidden;padding:25px
0 0 0;width:400px}#title{font-family:DinMedium,arial,serif;font-size:48px;line-height:48px;text-transform:uppercase}.header-full-width
#title{text-align:center}#title a,
#title a:hover{color:#444;text-align:center;text-decoration:none}#description{display:none}.header-full-width
#description{text-align:center}#header .widget-area{float:right;width:550px}.header-image #title-area,
.header-image #title,
.header-image #title
a{display:block;float:left;height:94px;overflow:hidden;padding:0;text-indent:-9999px;width:400px}.header-image
#description{display:block;overflow:hidden}.header-full-width #title-area,
.header-full-width #title,
.header-full-width #title
a{width:920px}li:hover ul ul,
li.sfHover ul
ul{left:-9999px}li:hover,li.sfHover{position:static}#header ul.nav,
#header
ul.menu{float:right;padding:30px
0 0 0}#header ul.nav ul,
#header ul.menu
ul{float:right;margin:0;padding:0;width:100%}#header ul.nav li,
#header ul.menu
li{float:left;list-style-type:none;text-transform:uppercase}#header ul.nav li a,
#header ul.menu li
a{color:#444;display:block;font-family:DinMedium,arial,serif;font-size:12px;padding:7px
10px 5px;position:relative;text-decoration:none}#header ul.nav li a:hover,
#header ul.nav li a:active,
#header ul.nav .current_page_item a,
#header ul.nav .current-cat a,
#header ul.nav .current-menu-item a,
#header ul.menu li a:hover,
#header ul.menu li a:active,
#header ul.menu .current_page_item a,
#header ul.menu .current-cat a,
#header ul.menu .current-menu-item
a{color:#725e29}#header ul.nav li a .sf-sub-indicator,
#header ul.menu li a .sf-sub-indicator{display:block;overflow:hidden;position:absolute;text-indent:-9999px}#header ul.nav li li a,
#header ul.nav li li a:link,
#header ul.nav li li a:visited,
#header ul.menu li li a,
#header ul.menu li li a:link,
#header ul.menu li li a:visited{background-color:#fff;border:1px
solid #eee;border-top-width:0;color:#444;font-size:11px;padding:6px
10px 4px;position:relative;text-transform:none;width:138px}#header ul.nav li li a:hover,
#header ul.nav li li a:active,
#header ul.menu li li a:hover,
#header ul.menu li li a:active{color:#725e29}#header ul.nav li ul,
#header ul.menu li
ul{height:auto;left:-9999px;position:absolute;width:160px;z-index:9999}#header ul.nav li ul a,
#header ul.menu li ul
a{width:140px}#header ul.nav li ul ul,
#header ul.menu li ul
ul{margin:-33px 0 0 159px}#header ul.nav li:hover>ul,
#header ul.nav li.sfHover ul,
#header ul.menu li:hover>ul,
#header ul.menu li.sfHover
ul{left:auto}#nav{background-color:#fff;border-bottom:3px double #eee;clear:both;color:#444;font-family:DinMedium,arial,serif;font-size:12px;margin:0
auto;overflow:hidden;width:960px}#nav
ul{float:left;width:100%}#nav
li{float:left;list-style-type:none}#nav li
a{color:#444;display:block;padding:10px
10px 9px;position:relative;text-decoration:none;text-transform:uppercase}#nav li a:hover,
#nav li a:active,
#nav .current_page_item a,
#nav .current-cat a,
#nav .current-menu-item
a{color:#725e29}#nav li a .sf-sub-indicator{display:block;overflow:hidden;position:absolute;text-indent:-9999px}#nav li li a,
#nav li li a:link,
#nav li li a:visited{background-color:#fff;border:1px
solid #eee;border-top-width:0;color:#444;font-size:11px;padding:6px
10px 4px;position:relative;text-transform:none;width:138px}#nav li li a:hover,
#nav li li a:active{color:#725e29}#nav li
ul{height:auto;left:-9999px;position:absolute;width:160px;z-index:9999}#nav li ul
a{width:140px}#nav li ul
ul{margin:-33px 0 0 159px}#nav li:hover>ul,
#nav li.sfHover
ul{left:auto}#nav
li.right{float:right;padding:10px
10px 8px;text-transform:uppercase}#nav li.right
a{background:none;border:none;color:#444;display:inline;text-decoration:none}#nav li.right a:hover{color:#725e29;text-decoration:none}#nav
li.search{padding:0
10px}#nav li.rss
a{background:url(/wp-content/themes/minimum/images/rss.png) no-repeat center left;margin:0
0 0 10px;padding:0
0 0 16px}#nav li.twitter
a{background:url(/wp-content/themes/minimum/images/twitter-nav.png) no-repeat center left;padding:0
0 0 20px}#subnav{border-bottom:3px double #eee;clear:both;color:#444;font-family:DinMedium,arial,serif;font-size:12px;margin:0
auto;overflow:hidden;width:960px}#subnav
ul{float:left;width:100%}#subnav
li{float:left;list-style-type:none}#subnav li
a{color:#444;display:block;padding:10px
10px 9px;position:relative;text-decoration:none;text-transform:uppercase}#subnav li a:hover,
#subnav li a:active,
#subnav .current_page_item a,
#subnav .current-cat a,
#subnav .current-menu-item
a{color:#725e29}#subnav li a .sf-sub-indicator{display:block;overflow:hidden;position:absolute;text-indent:-9999px}#subnav li li a,
#subnav li li a:link,
#subnav li li a:visited{background-color:#fff;border:1px
solid #eee;border-top-width:0;color:#444;font-size:11px;padding:6px
10px 4px;position:relative;text-transform:none;width:138px}#subnav li li a:hover,
#subnav li li a:active{color:#725e29}#subnav li
ul{height:auto;left:-9999px;position:absolute;width:160px;z-index:9999}#subnav li ul
a{width:140px}#subnav li ul
ul{margin:-33px 0 0 159px}#subnav li:hover>ul,
#subnav li.sfHover
ul{left:auto}.welcome{border-bottom:3px double #eee;margin:0
auto;padding:0
0 25px;width:960px}.welcome,
.welcome
p{color:#444;font-family:'Droid Serif',arial,serif;font-size:24px;font-weight:normal;line-height:36px;font-style:italic}.featured{border-bottom:3px double #eee;margin:0
auto;overflow:hidden;padding:25px
0;width:960px}.featured
p{padding:0}.portfolio{margin:0
auto;overflow:hidden;padding:20px
0 0;width:960px}.portfolio
p{font-size:13px;line-height:20px;padding:0}#inner{background-color:#fff;margin:0
auto;overflow:hidden;padding:25px
0;padding-top:15px;width:960px}.breadcrumb{background:#f5f5f5;color:#444;font-family:'Droid Serif',arial,serif;font-size:12px;margin:0
auto 30px;padding:5px
10px}.breadcrumb a,
.breadcrumb a:visited{text-decoration:none}.breadcrumb a:hover{text-decoration:underline}.taxonomy-description{margin:0
0 30px;padding:10px}#content-sidebar-wrap{float:left;width:790px}.content-sidebar #content-sidebar-wrap,
.home #content-sidebar-wrap,
.sidebar-content #content-sidebar-wrap{width:960px}.sidebar-content-sidebar #content-sidebar-wrap,
.sidebar-sidebar-content #content-sidebar-wrap{float:right}.full-width-content #content-sidebar-wrap{width:960px}#content{float:left;width:490px}.content-sidebar #content,
.sidebar-content
#content{width:660px}.sidebar-content #content,
.sidebar-sidebar-content
#content{float:right}.full-width-content #content,
.home
#content{width:960px}.page-template-pagelanding-php
#content{padding:20px
100px 0;width:760px}blockquote{background:url(/wp-content/themes/minimum/images/blockquote.png) no-repeat top left;margin:0
0 20px;padding:25px
30px 5px 70px}blockquote
p{color:#777;font-family:Georgia,Times,'Times New Roman',serif;font-size:14px;font-style:italic}.post{border-bottom:3px double #eee;margin:0
0 25px;overflow:hidden;padding:0
0 25px}.single
.post{background:none;border:none;margin:0
0 10px;padding:0}.entry-content a,
.entry-content a:visited{text-decoration:underline}.entry-content a:hover{text-decoration:none}.entry-content .archive-page a,
.entry-content .archive-page a:visited{text-decoration:none}.entry-content .archive-page a:hover{text-decoration:underline}.entry-content p,
.page .entry-content
p{padding:0
0 20px}p.subscribe-to-comments{padding:20px
0 10px}.clear{clear:both}.clear-line{border-bottom:3px double #eee;clear:both;margin:0
0 15px}.five-sixths,.four-fifths,.four-sixths,.one-fifth,.one-fourth,.one-half,.one-sixth,.one-third,.three-fifths,.three-fourths,.three-sixths,.two-fifths,.two-fourths,.two-sixths,.two-thirds{float:left;margin:0
0 20px;padding-left:3%}.one-half,.three-sixths,.two-fourths{width:48%}.one-third,.two-sixths{width:31%}.four-sixths,.two-thirds{width:65%}.one-fourth{width:22.5%}.three-fourths{width:73.5%}.one-fifth{width:17.4%}.two-fifths{width:37.8%}.three-fifths{width:58.2%}.four-fifths{width:78.6%}.one-sixth{width:14%}.five-sixths{width:82%}.first{clear:both;padding-left:0}h1,h2,h3,h4,h5,h6{color:#444;font-family:DinMedium,arial,serif;margin:0
0 10px}h1,
h2,
h2 a,
h2 a:visited{color:#444;font-family:DinMedium,arial,serif;font-size:30px;line-height:36px}.featured h2,
.featured h2 a,
.featured h2 a:visited{font-size:24px;line-height:30px;margin:0
0 15px}.portfolio h2,
.portfolio h2 a,
.portfolio h2 a:visited{font-size:14px;line-height:24px;margin:0
0 5px}h2 a:hover{color:#725e29;text-decoration:none}h3{font-size:24px}h4,
h4 a,
h4 a:hover,
h4 a:visited{color:#444;font-size:20px;text-decoration:none}.widget-area
h4{font-size:14px;margin:0
0 5px;text-transform:uppercase}h5{font-size:18px}h6{font-size:16px}.entry-content ol,
.entry-content
ul{margin:0;padding:0
0 20px}.entry-content
ol{margin:0}.archive-page ul li,
.entry-content ul
li{list-style-type:square;margin:0
0 0 30px;padding:0}.entry-content ol
li{margin:0
0 0 35px}.archive-page ul ul,
.entry-content ul ul,
.entry-content ol
ol{padding:0}.post-info{font-size:11px;margin:5px
0 15px;text-transform:uppercase}.post-meta{background-color:#f5f5f5;clear:both;font-size:11px;padding:7px
10px 5px;text-transform:uppercase}.author-box{background-color:#f5f5f5;margin:0
0 40px;padding:10px;overflow:hidden}.archive-page{float:left;padding:20px
0 0;width:48%}.categories{background:url(/wp-content/themes/minimum/images/icon-categories.png) no-repeat top left;padding:2px
0 2px 22px}.post-comments{background:url(/wp-content/themes/minimum/images/icon-comments.png) no-repeat top left;margin:0
0 0 10px;padding:2px
0 2px 22px}.tags{background:url(/wp-content/themes/minimum/images/icon-tags.png) no-repeat top left;margin:0
0 0 10px;padding:2px
0 2px 20px}.time{background:url(/wp-content/themes/minimum/images/icon-time.png) no-repeat top left;padding:2px
0 2px 21px}img.portfolio{border:1px
solid #ddd;padding:14px;width:930px}.featured a img,
.portfolio a
img{border:1px
solid #ddd;padding:4px}.featured a:hover img,
.portfolio a:hover
img{border:1px
solid #999}.featuredpage img,
.featuredpost
img{margin:0
10px 0 0}.portfolio .featuredpage img,
.portfolio .featuredpost
img{margin:0}.avatar,.post-image{background-color:#f5f5f5;border:1px
solid #ddd;padding:4px}.author-box
.avatar{background-color:#fff;float:left;height:80px;margin:0
10px 0 0;width:80px}.post-image{margin:0
10px 10px 0}.comment-list li
.avatar{background-color:#fff;float:left;height:30px;margin:0
5px 0 0;padding:4px;width:30px}img.centered,.aligncenter{display:block;margin:0
auto 10px}img.alignnone{display:inline;margin:0
0 10px}img.alignleft{display:inline;margin:0
20px 10px 0}img.alignright{display:inline;margin:0
0 10px 20px}.alignleft{float:left;margin:0
10px 0 0}.alignright{float:right;margin:0
0 0 10px}.wp-caption{text-align:center}p.wp-caption-text{font-size:11px;line-height:12px}.wp-smiley,.wp-wink{border:none;float:none}.gallery-caption{}.navigation{overflow:hidden;padding:20px
0;width:100%}.navigation
li{display:inline}.navigation li a,
.navigation li.disabled,
.navigation li a:hover,
.navigation li.active
a{border:1px
solid #ddd;padding:5px
8px}.navigation li a:hover,
.navigation li.active
a{background-color:#f5f5f5}.sidebar{background:#f5f5f5;display:inline;float:right;font-size:13px;line-height:20px;margin:0
0 20px;padding:15px
15px 5px;width:250px}#sidebar-alt{background:#f5f5f5;float:left;padding:15px
15px 5px;width:120px}.sidebar
p{font-size:13px;line-height:20px}.sidebar-bottom-left{display:inline;float:left;width:110px}.sidebar-bottom-right{display:inline;float:right;width:125px}.sidebar-content #sidebar,
.sidebar-sidebar-content
#sidebar{float:left}.content-sidebar-sidebar #sidebar-alt{float:right}.sidebar
.widget{border-bottom:3px double #e5e5e5;margin:0
0 15px;padding:0
0 20px}.widget-area ol,
.widget-area
ul{margin:0
0 0 20px}.widget-area ul
li{list-style-type:square;word-wrap:break-word}.widget-area ol
li{list-style-type:decimal}#cat,
.widget_archive
select{background-color:#fff;color:#555;display:inline;font-family:arial,serif;font-size:12px;margin:2px
0 0;padding:3px;width:100%}.featuredpage,.featuredpost{clear:both;overflow:hidden}.featuredpage .page,
.featuredpost
.post{border:none;margin:0;overflow:hidden;padding:0}.portfolio .featuredpage .page,
.portfolio .featuredpost
.post{float:left;margin:5px
20px 0 0;width:170px}.user-profile{overflow:hidden}div.gform_footer input.button,
.enews #subbutton,.searchsubmit,#submit{background-color:#444;border:1px
solid #444;color:#fff !important;cursor:pointer;font-family:arial,serif;font-size:12px;font-weight:normal;padding:4px
7px 4px;text-decoration:none}#nav
.searchsubmit{padding:2px
7px 2px}div.gform_footer input.button:hover,
.enews #subbutton:hover,.searchsubmit:hover,#submit:hover{background-color:#725e29;border:1px
solid #725e29;color:#fff;text-decoration:none}#header
.searchform{float:right;padding:40px
0 0}#nav
.searchform{float:right;margin:1px
0 0}.s{background-color:#fff;color:#555;font-family:arial,serif;font-size:12px;margin:5px
1px 0 0;padding:4px
0 5px 7px;width:175px}#nav
.s{padding:2px
5px}.enews
#subbox{background-color:#fff;color:#555;font-family:arial,serif;font-size:12px;margin:5px
5px 0 0;padding:4px
0 5px 7px;width:185px}#wp-calendar{width:100%}#wp-calendar
caption{font-size:12px;font-style:italic;padding:2px
5px 0 0;text-align:right}#wp-calendar
thead{background-color:#f5f5f5;font-weight:bold;margin:10px
0 0}#wp-calendar
td{background-color:#f5f5f5;padding:2px;text-align:center}#footer-widgets{border-top:double #eee;clear:both;font-size:12px;margin:0
auto 0;overflow:hidden;padding:15px
0 0 0;width:960px}#footer-widgets
.widget{background:none;border:none;padding:0}#footer-widgets
p{padding:0
0 15px}#footer-widgets
ul{list-style-type:none;margin:0
0 15px}#footer-widgets ul
li{list-style-type:square;margin:0
0 0 15px}#footer-widgets #wp-calendar thead,
#footer-widgets #wp-calendar
td{background:none}.footer-widgets-1{float:left;padding:0
30px 0 0;width:300px}.footer-widgets-2{float:left;width:300px}.footer-widgets-3{float:right;width:300px}#footer{background-color:#fff;border-top:double #eee;clear:both;font-family:'Oswald',arial,serif;font-size:12px;overflow:hidden;margin:0
auto;padding-bottom:10px;width:960px}#footer
p{color:#444;font-family:'Oswald',arial,serif;font-size:12px}#footer a,
#footer a:visited{color:#444;text-decoration:none}#footer a:hover{color:#725e29;text-decoration:none}#footer
.gototop{float:left;width:200px}#footer
.creds{float:right;text-align:right;width:755px}#comments,#respond{margin:0
0 30px;overflow:hidden}#comments{font-size:13px;line-height:20px}#author,#comment,#email,#url{font-size:12px;margin:10px
5px 0 0;padding:5px;width:250px}#comment{height:150px;margin:10px
0;width:98%}.ping-list{margin:0
0 40px}.comment-list ol,
.ping-list
ol{margin:0;padding:10px}.comment-list li,
.ping-list
li{font-weight:bold;list-style:none;margin:10px
0 0;padding:10px}.comment-list li ul
li{list-style-type:none}.comment-list p,
.ping-list
p{font-size:13px;font-weight:normal;line-height:20px;margin:10px
5px 10px 0;padding:0;text-transform:none}.comment-list
ul.children{margin-top:20px}.comment-list ul.children
li.comment{background:#fff}.comment-list cite,
.ping-list
cite{font-style:normal;font-weight:bold}.commentmetadata{font-weight:normal}.comment-author{background:#e5e5e5;font-size:12px;font-weight:bold;padding:8px
10px 0}.comment-meta{background:#e5e5e5;font-size:12px;padding:0
10px 8px}.nocomments{text-align:center}#comments
.navigation{display:block;padding:0}.bypostauthor{}.thread-alt,.thread-even{background:#f5f5f5}.alt,.depth-1,.even{border:1px
solid #ddd}div.gform_wrapper input,
div.gform_wrapper select,
div.gform_wrapper
textarea{color:#555 !important;font-size:13px !important;padding:4px
5px !important}div.gform_footer
input.button{color:#fff}div.gform_wrapper .ginput_complex
label{font-size:12px}div.gform_wrapper li,
div.gform_wrapper form
li{margin:0
0 10px}div.gform_wrapper
.gform_footer{border:none;margin:0;padding:0}#custom_footer{width:947px;height:74px;padding-left:13px;font-family:DinMedium,arial,serif;font-size:14px;background:url(/wp-content/uploads/2014/05/footer_blog.jpg)}#custom_footer_left{float:left;padding-top:25px}#custom_footer_right{float:right}#custom_footer_clear{clear:both}#custom_footer
ul{list-style-type:none;margin:0;padding:0}#custom_footer ul
li{float:left;margin-left:12px}#custom_footer ul
li.be_social{padding-top:3px}ul.wpinstagram, ul.wpinstagram li, ul.wpinstagram li a, ul.wpinstagram li a
img{margin:0
!important;padding:0
!important;border:0
!important}ul.wpinstagram{display:block;list-style-type:none}ul.wpinstagram
li{display:none}ul.wpinstagram li:first-child{display:block}#fancybox-loading{position:fixed;top:50%;left:50%;width:40px;height:40px;margin-top:-20px;margin-left:-20px;cursor:pointer;overflow:hidden;z-index:1104;display:none}#fancybox-loading
div{position:absolute;top:0;left:0;width:40px;height:480px;background-image:url('/wp-content/plugins/instagram-for-wordpress/js/fancybox/fancybox.png')}#fancybox-overlay{position:absolute;top:0;left:0;width:100%;z-index:1100;display:none}#fancybox-tmp{padding:0;margin:0;border:0;overflow:auto;display:none}#fancybox-wrap{position:absolute;top:0;left:0;padding:20px;z-index:1101;outline:0;display:none}#fancybox-outer{position:relative;width:100%;height:100%;background:#fff}#fancybox-content{width:0;height:0;padding:0;outline:0;position:relative;overflow:hidden;z-index:1102;border:0
solid #fff}#fancybox-hide-sel-frame{position:absolute;top:0;left:0;width:100%;height:100%;background:transparent;z-index:1101}#fancybox-close{position:absolute;top:-15px;right:-15px;width:30px;height:30px;background:transparent url('/wp-content/plugins/instagram-for-wordpress/js/fancybox/fancybox.png') -40px 0;cursor:pointer;z-index:1103;display:none}#fancybox-error{color:#444;font:normal 12px/20px Arial;padding:14px;margin:0}#fancybox-img{width:100%;height:100%;padding:0;margin:0;border:0;outline:0;line-height:0;vertical-align:top}#fancybox-frame{width:100%;height:100%;border:0;display:block}#fancybox-left,#fancybox-right{position:absolute;bottom:0;height:100%;width:35%;cursor:pointer;outline:0;background:transparent url('/wp-content/plugins/instagram-for-wordpress/js/fancybox/blank.gif');z-index:1102;display:none}#fancybox-left{left:0}#fancybox-right{right:0}#fancybox-left-ico,#fancybox-right-ico{position:absolute;top:50%;left:-9999px;width:30px;height:30px;margin-top:-15px;cursor:pointer;z-index:1102;display:block}#fancybox-left-ico{background-image:url('/wp-content/plugins/instagram-for-wordpress/js/fancybox/fancybox.png');background-position:-40px -30px}#fancybox-right-ico{background-image:url('/wp-content/plugins/instagram-for-wordpress/js/fancybox/fancybox.png');background-position:-40px -60px}#fancybox-left:hover,#fancybox-right:hover{visibility:visible}#fancybox-left:hover
span{left:20px}#fancybox-right:hover
span{left:auto;right:20px}.fancybox-bg{position:absolute;padding:0;margin:0;border:0;width:20px;height:20px;z-index:1001}#fancybox-bg-n{top:-20px;left:0;width:100%;background-image:url('/wp-content/plugins/instagram-for-wordpress/js/fancybox/fancybox-x.png')}#fancybox-bg-ne{top:-20px;right:-20px;background-image:url('/wp-content/plugins/instagram-for-wordpress/js/fancybox/fancybox.png');background-position:-40px -162px}#fancybox-bg-e{top:0;right:-20px;height:100%;background-image:url('/wp-content/plugins/instagram-for-wordpress/js/fancybox/fancybox-y.png');background-position:-20px 0}#fancybox-bg-se{bottom:-20px;right:-20px;background-image:url('/wp-content/plugins/instagram-for-wordpress/js/fancybox/fancybox.png');background-position:-40px -182px}#fancybox-bg-s{bottom:-20px;left:0;width:100%;background-image:url('/wp-content/plugins/instagram-for-wordpress/js/fancybox/fancybox-x.png');background-position:0 -20px}#fancybox-bg-sw{bottom:-20px;left:-20px;background-image:url('/wp-content/plugins/instagram-for-wordpress/js/fancybox/fancybox.png');background-position:-40px -142px}#fancybox-bg-w{top:0;left:-20px;height:100%;background-image:url('/wp-content/plugins/instagram-for-wordpress/js/fancybox/fancybox-y.png')}#fancybox-bg-nw{top:-20px;left:-20px;background-image:url('/wp-content/plugins/instagram-for-wordpress/js/fancybox/fancybox.png');background-position:-40px -122px}#fancybox-title{font-family:Helvetica;font-size:12px;z-index:1102}.fancybox-title-inside{padding-bottom:10px;text-align:center;color:#333;background:#fff;position:relative}.fancybox-title-outside{padding-top:10px;color:#fff}.fancybox-title-over{position:absolute;bottom:0;left:0;color:#FFF;text-align:left}#fancybox-title-over{padding:10px;background-image:url('/wp-content/plugins/instagram-for-wordpress/js/fancybox/fancy_title_over.png');display:block}.fancybox-title-float{position:absolute;left:0;bottom:-20px;height:32px}#fancybox-title-float-wrap{border:0;border-collapse:collapse;width:auto}#fancybox-title-float-wrap
td{border:0;white-space:nowrap}#fancybox-title-float-left{padding:0
0 0 15px;background:url('/wp-content/plugins/instagram-for-wordpress/js/fancybox/fancybox.png') -40px -90px no-repeat}#fancybox-title-float-main{color:#FFF;line-height:29px;font-weight:bold;padding:0
0 3px 0;background:url('/wp-content/plugins/instagram-for-wordpress/js/fancybox/fancybox-x.png') 0 -40px}#fancybox-title-float-right{padding:0
0 0 15px;background:url('/wp-content/plugins/instagram-for-wordpress/js/fancybox/fancybox.png') -55px -90px no-repeat}.fancybox-ie6 #fancybox-close{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_close.png',sizingMethod='scale')}.fancybox-ie6 #fancybox-left-ico{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_left.png',sizingMethod='scale')}.fancybox-ie6 #fancybox-right-ico{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_right.png',sizingMethod='scale')}.fancybox-ie6 #fancybox-title-over{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_over.png',sizingMethod='scale');zoom:1}.fancybox-ie6 #fancybox-title-float-left{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_left.png',sizingMethod='scale')}.fancybox-ie6 #fancybox-title-float-main{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_main.png',sizingMethod='scale')}.fancybox-ie6 #fancybox-title-float-right{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_right.png',sizingMethod='scale')}.fancybox-ie6 #fancybox-bg-w,.fancybox-ie6 #fancybox-bg-e,.fancybox-ie6 #fancybox-left,.fancybox-ie6 #fancybox-right,#fancybox-hide-sel-frame{height:expression(this.parentNode.clientHeight+"px")}#fancybox-loading.fancybox-ie6{position:absolute;margin-top:0;top:expression((-20+(document.documentElement.clientHeight ? document.documentElement.clientHeight/2:document.body.clientHeight/2)+(ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop:document.body.scrollTop))+'px')}#fancybox-loading.fancybox-ie6
div{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_loading.png',sizingMethod='scale')}.fancybox-ie .fancybox-bg{background:transparent!important}.fancybox-ie #fancybox-bg-n{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_n.png',sizingMethod='scale')}.fancybox-ie #fancybox-bg-ne{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_ne.png',sizingMethod='scale')}.fancybox-ie #fancybox-bg-e{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_e.png',sizingMethod='scale')}.fancybox-ie #fancybox-bg-se{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_se.png',sizingMethod='scale')}.fancybox-ie #fancybox-bg-s{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_s.png',sizingMethod='scale')}.fancybox-ie #fancybox-bg-sw{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_sw.png',sizingMethod='scale')}.fancybox-ie #fancybox-bg-w{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_w.png',sizingMethod='scale')}.fancybox-ie #fancybox-bg-nw{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_nw.png',sizingMethod='scale')}.TBW_Time{white-space:nowrap;font-size:85%}.TBW_Error{display:none}.TBW_Picture{text-decoration:none;padding:0}.TBW_Follow{margin:0
5px 0 5px;overflow:hidden;height:22px}.TBW_Status{overflow:hidden;padding:0
5px 0 5px}.TBW_Status
abbr.datetime{text-decoration:none;cursor:default;border:none}.TBW_Status ul
li{margin:0
0 0.5em 0;padding:0;list-style:square !important;background:none !important}.TBW_Loading{background:url(/wp-content/plugins/twitter-badge-widget/Loading.gif);background-repeat:no-repeat;text-indent:20px;height:20px}.TBW_Wide{overflow:hidden;width:100%;display:block}.TBW_Wide
.TBW_Picture{float:left;width:61px;height:23px;background:url(/wp-content/plugins/twitter-badge-widget/twitter-a.png);background-repeat:no-repeat}.TBW_Wide
.TBW_Status{float:left;overflow:hidden;width:65%}.TBW_Wide
.TBW_Follow{display:block;float:right;overflow:hidden;width:26%}.TBW_Wide
a{text-decoration:none !important}.TBW_Wide a:hover{text-decoration:underline !important}.TBW_Wide .TBW_Status ul
.TBW_Loading{margin:5px
!important;padding:0
!important}.TBW_Narrow{display:block;width:100%}.TBW_Narrow
.TBW_Picture{float:left;width:22px;height:22px;margin:0
!important;padding:0
!important;background:url(/wp-content/plugins/twitter-badge-widget/t_small-a.png);background-repeat:no-repeat}.TBW_Narrow
.TBW_Follow{display:block;width:100%}.TBW_Narrow .TBW_Status ul
li{}div.really_simple_share_prepend_above{padding-top:2px;padding-bottom:2px;clear:both;height:33px}div.really_simple_share{padding-top:2px;padding-bottom:2px;clear:both}div.really_simple_share
div{float:left;padding-left:10px}div.really_simple_share div:first-child{padding-left:0}div.really_simple_share_facebook_share
a{background:url('/wp-content/plugins/really-simple-facebook-twitter-share-buttons/facebook-share.png') no-repeat center left;padding-left:20px}div.really_simple_share_facebook_like{margin-top:1px !important}div.really_simple_share_facebook_like_send{width:50px}div.really_simple_share_facebook{margin-top:-3px !important}div.really_simple_share_email{width:30px}div.really_simple_share_flattr{margin-top:2px !important}